body, html {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.4em;
	color: #2c2c2c;
	margin: auto;
	padding: 0;
	margin:0px;
	background:url('images/bg.jpg') #fffbf0 top left repeat-y;
}
a {
	border:none;
	color:#903;
	font-size:0.9em;
}
#conteneur {
	min-height:800px;
}
#menu_left, #contenu {
	display:block;
	float:left;/*	background-color:#FFF;*/
}
#contenu {
	width:640px;
}
#menu_left {
	width:240px;
	margin:0px 10px;
}
#menu_left .last_updated{
	padding-left:20px;
}
#menu_left a {
	/*	background-color:#FFF;
	border-left:1px dotted #900;
	border-right:1px dotted #900;
	padding-top:10px;*/
	display:block;
	width:227px;
	height:83px;
	clear:both;
	text-decoration:none;
	margin:3px 0px;
	color: #900;
}
#menu_left a span {
	display:block;
	text-align:center;
	font-size:0.9em;
	font-weight:bold;
	height:83px;
	width:203px;
	margin:auto;
	overflow:hidden;
}
#menu_left a#sanglot {
	background:url('images/btn_sanglots.png') top;
}
#menu_left a#une {
	background:url('images/btn_une.png') top;
}
#menu_left a#presentation {
	background:url('images/btn_presentation.png') top;
}
#menu_left a#auteur {
	background:url('images/btn_auteur.png') top;
}
#menu_left a#pegi {
	background:url('images/btn_pegi.png') top;
}
#menu_left a#vn {
	background:url('images/btn_vn.png') top;
}
#menu_left a#demo {
	background:url('images/btn_demo.png') top;
}
#menu_left a#hinamizawa {
	background:url('images/btn_hinamizawa.png') top;
}
#menu_left a#config {
	background:url('images/btn_config.png') top;
}
#menu_left a#trouver {
	background:url('images/btn_trouver.png') top;
}
#menu_left a#faq {
	background:url('images/btn_faq.png') top;
}
#menu_left a#legal {
	background:url('images/btn_legal.png') top;
}

#menu_left a#sanglot:hover, a#sanglot.actif{
	background:url('images/btn_sanglots.png') bottom;
}
#menu_left a#une:hover, a#une.actif{
	background:url('images/btn_une.png') bottom;
}
#menu_left a#presentation:hover, a#presentation.actif{
	background:url('images/btn_presentation.png') bottom;
}
#menu_left a#auteur:hover, a#auteur.actif{
	background:url('images/btn_auteur.png') bottom;
}
#menu_left a#pegi:hover, a#pegi.actif{
	background:url('images/btn_pegi.png') bottom;
}
#menu_left a#vn:hover, a#vn.actif{
	background:url('images/btn_vn.png') bottom;
}
#menu_left a#demo:hover, a#demo.actif{
	background:url('images/btn_demo.png') bottom;
}
#menu_left a#hinamizawa:hover, a#hinamizawa.actif{
	background:url('images/btn_hinamizawa.png') bottom;
}
#menu_left a#config:hover, a#config.actif{
	background:url('images/btn_config.png') bottom;
}
#menu_left a#trouver:hover, a#trouver.actif{
	background:url('images/btn_trouver.png') bottom;
}
#menu_left a#faq:hover, a#faq.actif {
	background:url('images/btn_faq.png') bottom;
}
#menu_left a#legal:hover, a#legal.actif{
	background:url('images/btn_legal.png') bottom;
}
#menu_left a.actif{
	background-position: bottom !important;
}
/*#menu_left a span:hover {
	background-color:#b61a1a;
	color:#FFF;
}*/
#contenu {
	text-align:justify;
	margin:auto;
}
#contenu p {
	margin: 11px 0;
	position:relative;
	clear:both;
}
#contenu div.char_prl .header_texte {
	text-align:center;
}
#contenu div.char_prl .header_texte h2 {
	color: #903;
}
#contenu div.char_prl .ligne {
	overflow:hidden;
	margin-bottom:10px;
	height:100px;
 width
}
#contenu div.char_prl .perso {
	width:100px;
	height:100px;
}
#contenu div.char_prl .texte {
	width:539px;
	height:100px;
	float:left;
}
#contenu div.char_prl .texte p {
	display:block;
	width:500px;
	margin:auto;
}
#contenu div.char_prl .gauche {
	float:left;
}
#contenu div.char_prl .droite {
	float:right;
}
#contenu div.char_prl .mion .sourire {
	background:url('images/Mionclin01.jpg') no-repeat;
}
#contenu div.char_prl .mion .sourire2 {
	background:url('images/Mionallez02.jpg') no-repeat;
}
#contenu div.char_prl .mion .sourire3 {
	background:url('images/Mionptitgars03.jpg') no-repeat;
}
#contenu div.char_prl .mion .surprise {
	background:url('images/Mionsurprise04.jpg') no-repeat;
}
#contenu div.char_prl .satoko .sourire1 {
	background:url('images/Satokosourire01.jpg') no-repeat;
}
#contenu div.char_prl .satoko .sourire2 {
	background:url('images/Satokosourire02.jpg') no-repeat;
}
#contenu div.char_prl .satoko .allons {
	background:url('images/Satokoallons03.jpg') no-repeat;
}
#contenu div.char_prl .satoko .surprise {
	background:url('images/Satokosurprise04.jpg') no-repeat;
}
#contenu div.char_prl .satoko .degoutee {
	background:url('images/Satokodegoutee05.jpg') no-repeat;
}
#contenu div.char_prl .rena .sourire {
	background:url('images/Renarire01.jpg') no-repeat;
}
#contenu div.char_prl .rena .folle {
	background:url('images/Renafolle02.jpg') no-repeat;
}
#contenu div.char_prl .rena .rouge {
	background:url('images/Renarouge03.jpg') no-repeat;
}
#contenu div.char_prl .rena .surprise {
	background:url('images/Renasurprise04.jpg') no-repeat;
}
#contenu div.char_prl .rika .sourire {
	background:url('images/Rikasourire01.jpg') no-repeat;
}
#contenu div.char_prl .rika .rire {
	background:url('images/Rikarire02.jpg') no-repeat;
}
#contenu div.char_prl .rika .triste {
	background:url('images/Rikatriste03.jpg') no-repeat;
}
#contenu div.char_prl .mion .texte {
	background-color:#cfc;
}
#contenu div.char_prl .rena .texte {
	background-color:#fc9;
}
#contenu div.char_prl .satoko .texte {
	background-color:#ffc;
}
#contenu div.char_prl .rika .texte {
	background-color:#ccf;
}
